﻿.liteTabs .liteTab_header 
{
    font-size:12px;
    font-weight:bold;
    font-family:Arial;
    padding-left:5px;
    border-bottom:solid 3px #666666;
}
.liteTabs .liteTab_body
{
    font-family:Arial;
    font-size:10pt;
    border-top:none;
} 
/* Active/Hover States */
.liteTabs .liteTab_active .liteTab_outer
{
    margin-right:4px;
    background:url(images/active-tl.gif) no-repeat left top;
}
.liteTabs .liteTab_active .liteTab_inner
{
    margin-left:4px;
    background:url(images/active-tr.gif) no-repeat right top;
}
.liteTabs .liteTab_active .liteTab_tab
{
    margin-right:4px;
    padding:5px 3px;
    color:#fff;
    background:#666666;
    text-decoration:none;
}
/* Regular States */
.liteTabs .liteTab_outer
{
    margin-right:4px;
    background:url(images/inactive-tl.gif) no-repeat left top;
}
.liteTabs .liteTab_inner
{
    margin-left:4px;
    background:url(images/inactive-tr.gif) no-repeat right top;
}
.liteTabs .liteTab_tab
{
    margin-right:4px;
    padding:5px 3px;
    background:url(images/inactive-mid.gif) repeat-x;
}

.liteTab_default .liteTab_header
{
    white-space: nowrap;
    height: 25px;
    display:block;
}

.liteTab_default .liteTab_outer
{
    display: inline-block;
    
}
.liteTab_default .liteTab_inner
{
    display: inline-block;
    
}
.liteTab_default .liteTab_tab
{
    text-align: center;
    display: inline-block;
    overflow: hidden;
    cursor: pointer;
    margin-right: 4px;
}
.liteTabs .liteTab_body
{
    padding-bottom: 10px;
    background-color: #F5F5F5;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}

.liteTabs .liteTab_container .liteTab_default
{
}

.liteTab_default .liteTab_header .liteTab_active
{
    display: inline-block;
}

.liteTab_default .liteTab_header .liteTab_inactive
{
    display: inline-block;
}

.liteTab_default_img
{
    vertical-align:middle;
    padding-left: 5px;
    border: none;
}

.liteTabs .liteTab_active .liteTab_tab A
{
    color: #FFF !important;
    text-decoration: none;
}

.liteTabs .liteTab_inactive .liteTab_tab A
{
    color: #000 !important;
    text-decoration: none;
}